Jump to content
JFNoda

Kaspersky/Firefox 43.0

Recommended Posts

@La peña en general: la versión de Mozilla FireFox x64 (64 bits) no está soportada por Kaspersky AÚN, además es "tontería" instalarla porque he visto unos "benchmarks" y la verdad, en cuanto a rendimiento sale perdiendo totalmente con respecto a la x86 (estándar de 32 bits), así que no seamos tan puristas (mira que yo suelo serlo :D ) y quedémonos con nuestra versión de FF43 de 32 bits que va mucho mejor y encima vamos a tener soporte de Kaspersky.

 

@Duke333: estás usando una versión bastante anticuada del KTS2015, en concreto la MR1, después de dicha versión salió la MR2 15.0.2. Te recomiendo que desinstales dicha versión, si tienes el código de licencia, baja la nueva versión del KTS2016, instala y activa con tu código. Si no tienes el código, al desinstalar la 2015, indícale que dejas la info de licencia almacenada en el sistema para que la tome la siguiente versión de forma automática.

 

KTS2016: http://www.kaspersky.es/descargar/total-se...ty-multi-device

 

Saludos.

Share this post


Link to post

Hola

@La peña en general: la versión de Mozilla FireFox x64 (64 bits) no está soportada por Kaspersky AÚN, además es "tontería" instalarla porque he visto unos "benchmarks" y la verdad, en cuanto a rendimiento sale perdiendo totalmente con respecto a la x86 (estándar de 32 bits), así que no seamos tan puristas (mira que yo suelo serlo :D ) y quedémonos con nuestra versión de FF43 de 32 bits que va mucho mejor y encima vamos a tener soporte de Kaspersky.

Totalmente de acuerdo con esto. Falta bastante para depurar el FF X64.

 

Slds.

Share this post


Link to post
Pues entonces ya sabes, false al canto en xpinstall.signatures.required :D

Que nooo :cb_punk: jajajaj

Slds.

Share this post


Link to post
Gracias Noda . Me pongo manos a la obra :b_lol1:

Saludos

 

 

Hola, actualice a FF 43 . solo comentar que el Kasperky Passwrd Manager esta en la misma situacion que el KIS

 

saludos

post-490436-1450623554_thumb.png

Share this post


Link to post

Sip la versión estable de KPM 8 no tiene aún el complemento firmado tampoco, y por ahora ni siquiera una nueva beta que se está testeando...

 

Saludos.

Share this post


Link to post
Sip la versión estable de KPM 8 no tiene aún el complemento firmado tampoco, y por ahora ni siquiera una nueva beta que se está testeando...

 

Saludos.

 

Pues de momento toca cambiar de explorador , y esperar

Saludos

Share this post


Link to post

Aunque el KPM8 no tenga el complemento firmado en FF43.0.1 con el cambio ( false al canto en xpinstall.signatures.required) debería funcionar.

 

Saludos.

Share this post


Link to post
Aunque el KPM8 no tenga el complemento firmado en FF43.0.1 con el cambio ( false al canto en xpinstall.signatures.required) debería funcionar.

 

Saludos.

 

O.K. Con el truco del " almendruco " funciona :laugh3:

Saludos

Share this post


Link to post

Hola

Aunque el KPM8 no tenga el complemento firmado en FF43.0.1 con el cambio ( false al canto en xpinstall.signatures.required) debería funcionar.

Miedo me da preguntar algo @Caos. Nuestro @harlan ha puesto el contestador automático :laugh3:

 

Perdonen pero se me saltan las lágrimas de la risa.. y no me pude contener :b_lol1:

 

Saludetes.

Share this post


Link to post

×
×
  • Create New...

Important Information

We use cookies to make your experience of our websites better. By using and further navigating this website you accept this. Detailed information about the use of cookies on this website is available by clicking on more information.